/*     22826 : 타이틀 텍스트      */
.title__22826__ {padding:18px 15px; background:#eeeeee;}
.title__22826__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22826__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22826__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22826__ {padding-top:20px; padding-bottom:20px;}
	.title__22826__ p.title_cont1 {font-size:18px;}
	.title__22826__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22826__ {padding:25px 20px;}
	.title__22826__ p.title_cont1 {font-size:20px;}
	.title__22826__ p.title_cont2 {font-size:28px;}
}

/*     22827 : 장문 텍스트      */
.textarea__22827__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22827__ p {font-size:15px}
}

/*     22828 : 한줄 텍스트      */
.text__22828__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22828__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22828__ p {font-size:30px;}
}

/*     22829 : 버튼형 타이틀      */
.button_title__22829__ {font-size:0; }
.button_title__22829__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22829__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22829__ p {letter-spacing:.3em;}
}

/*     22830 : 한줄 텍스트      */
.text__22830__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22830__ p a {color:#777777; text-decoration:none;}

/*     22831 : 이미지      */
.img__22831__ {max-width:100%;}
.img__22831__ * {box-sizing:border-box;}
.img__22831__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22831__ img {width:px; max-width:100%; vertical-align:top;}

/*     22832 : 타이틀 텍스트      */
.title__22832__ {padding:12px 15px; background:#1c9fbb;}
.title__22832__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22832__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22832__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22832__ {padding:12px 20px;}
	.title__22832__ .title_inner {display:table; text-align:center;}
	.title__22832__ p {display:table-cell;}
	.title__22832__ p.title_cont1 {font-size:16px;}
	.title__22832__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22832__ {padding:15px 25px;}
	.title__22832__ p.title_cont1 {font-size:20px;}
	.title__22832__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22833 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22833__ .inline_block__22833__ {display:inline-block;vertical-align:top}
.text_wrap__22833__ .inline_block__22833__ .inner__22833__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22833__ .inline_block__22833__ .inner__22833__ .icon__22833__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22833__ .inline_block__22833__ .inner__22833__ .icon__22833__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22833__ .inline_block__22833__ .inner__22833__ .text__22833__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22833__.s_size_75 .inline_block__22833__ .inner__22833__ .icon__22833__ {padding-right:.5em;font-size:.75em}
.text_wrap__22833__.s_size_100 .inline_block__22833__ .inner__22833__ .icon__22833__ {padding-right:.5em;font-size:1em}
.text_wrap__22833__.s_size_150 .inline_block__22833__ .inner__22833__ .icon__22833__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22833__.s_size_200 .inline_block__22833__ .inner__22833__ .icon__22833__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22833__.s_size_250 .inline_block__22833__ .inner__22833__ .icon__22833__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22833__ .inline_block__22833__ .inner__22833__ {font-size:15px}
}

/*     22834 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22834__ .inline_block__22834__ {display:inline-block;vertical-align:top}
.text_wrap__22834__ .inline_block__22834__ .inner__22834__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22834__ .inline_block__22834__ .inner__22834__ .icon__22834__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22834__ .inline_block__22834__ .inner__22834__ .icon__22834__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22834__ .inline_block__22834__ .inner__22834__ .text__22834__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22834__.s_size_75 .inline_block__22834__ .inner__22834__ .icon__22834__ {padding-right:.5em;font-size:.75em}
.text_wrap__22834__.s_size_100 .inline_block__22834__ .inner__22834__ .icon__22834__ {padding-right:.5em;font-size:1em}
.text_wrap__22834__.s_size_150 .inline_block__22834__ .inner__22834__ .icon__22834__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22834__.s_size_200 .inline_block__22834__ .inner__22834__ .icon__22834__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22834__.s_size_250 .inline_block__22834__ .inner__22834__ .icon__22834__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22834__ .inline_block__22834__ .inner__22834__ {font-size:15px}
}

/*     22835 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22835__ .inline_block__22835__ {display:inline-block;vertical-align:top}
.text_wrap__22835__ .inline_block__22835__ .inner__22835__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22835__ .inline_block__22835__ .inner__22835__ .icon__22835__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22835__ .inline_block__22835__ .inner__22835__ .icon__22835__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22835__ .inline_block__22835__ .inner__22835__ .text__22835__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22835__.s_size_75 .inline_block__22835__ .inner__22835__ .icon__22835__ {padding-right:.5em;font-size:.75em}
.text_wrap__22835__.s_size_100 .inline_block__22835__ .inner__22835__ .icon__22835__ {padding-right:.5em;font-size:1em}
.text_wrap__22835__.s_size_150 .inline_block__22835__ .inner__22835__ .icon__22835__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22835__.s_size_200 .inline_block__22835__ .inner__22835__ .icon__22835__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22835__.s_size_250 .inline_block__22835__ .inner__22835__ .icon__22835__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22835__ .inline_block__22835__ .inner__22835__ {font-size:15px}
}

/*     22836 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22836__ .inline_block__22836__ {display:inline-block;vertical-align:top}
.text_wrap__22836__ .inline_block__22836__ .inner__22836__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22836__ .inline_block__22836__ .inner__22836__ .icon__22836__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22836__ .inline_block__22836__ .inner__22836__ .icon__22836__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22836__ .inline_block__22836__ .inner__22836__ .text__22836__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22836__.s_size_75 .inline_block__22836__ .inner__22836__ .icon__22836__ {padding-right:.5em;font-size:.75em}
.text_wrap__22836__.s_size_100 .inline_block__22836__ .inner__22836__ .icon__22836__ {padding-right:.5em;font-size:1em}
.text_wrap__22836__.s_size_150 .inline_block__22836__ .inner__22836__ .icon__22836__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22836__.s_size_200 .inline_block__22836__ .inner__22836__ .icon__22836__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22836__.s_size_250 .inline_block__22836__ .inner__22836__ .icon__22836__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22836__ .inline_block__22836__ .inner__22836__ {font-size:15px}
}

/*     22837 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22837__ .inline_block__22837__ {display:inline-block;vertical-align:top}
.text_wrap__22837__ .inline_block__22837__ .inner__22837__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22837__ .inline_block__22837__ .inner__22837__ .icon__22837__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22837__ .inline_block__22837__ .inner__22837__ .icon__22837__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22837__ .inline_block__22837__ .inner__22837__ .text__22837__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22837__.s_size_75 .inline_block__22837__ .inner__22837__ .icon__22837__ {padding-right:.5em;font-size:.75em}
.text_wrap__22837__.s_size_100 .inline_block__22837__ .inner__22837__ .icon__22837__ {padding-right:.5em;font-size:1em}
.text_wrap__22837__.s_size_150 .inline_block__22837__ .inner__22837__ .icon__22837__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22837__.s_size_200 .inline_block__22837__ .inner__22837__ .icon__22837__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22837__.s_size_250 .inline_block__22837__ .inner__22837__ .icon__22837__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22837__ .inline_block__22837__ .inner__22837__ {font-size:15px}
}

/*     22845 : 타이틀 텍스트      */
.title__22845__ {font-size:0;}
.title__22845__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22845__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__22845__.style_top p {padding-top:10px;}
.title__22845__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22845__.style_right p {padding-right:14px;}
.title__22845__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22845__.style_bottom p {padding-bottom:12px;}
.title__22845__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__22845__.style_left p {padding-left:14px;}
.title__22845__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22845__.style_circle1 p {padding-left:18px;}
.title__22845__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22845__.style_circle2 p {padding-left:18px;}
.title__22845__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22845__ p {font-size:20px;}
	.title__22845__.style_top p:before {width:20px;}
	.title__22845__.style_right p:before {height:20px;}
	.title__22845__.style_bottom p:before {width:20px;}
	.title__22845__.style_left p:before {height:20px;}
}

/*     22846 : 이미지 리스트 (타일형)      */
.img_tile__22846__{margin:-5px;}
.img_tile__22846__:after{content:'';display:block;clear:both;}
.img_tile__22846__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__22846__ .item{float:left;width:100%;padding:5px;}
.img_tile__22846__ .item a{display:block;text-decoration:none;}
.img_tile__22846__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__22846__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__22846__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__22846__ .caption{display:block;}
.img_tile__22846__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__22846__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__22846__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__22846__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__22846__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__22846__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__22846__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__22846__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__22846__ .item:nth-child(3) div{background:#986f50;}
.img_tile__22846__ .item:nth-child(4) div{background:#986351;}
.img_tile__22846__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__22846__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__22846__ .item{width:100%;}
.col_m_2__22846__ .item{width:50%;}
.col_m_3__22846__ .item{width:33.3333%;}
.col_m_4__22846__ .item{width:25%;}
.col_m_1__22846__ .item,
.col_m_2__22846__ .item2n,
.col_m_3__22846__ .item3n,
.col_m_4__22846__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__22846__ .item,
	.col_m_2__22846__ .item2n,
	.col_m_3__22846__ .item3n,
	.col_m_4__22846__ .item4n{clear:none;}

	.col_t_1__22846__ .item{width:100%;}
	.col_t_2__22846__ .item{width:50%;}
	.col_t_3__22846__ .item{width:33.3333%;}
	.col_t_4__22846__ .item{width:25%;}
	.col_t_5__22846__ .item{width:20%;}
	.col_t_6__22846__ .item{width:16.6666%;}
	.col_t_1__22846__ .item,
	.col_t_2__22846__ .item2n,
	.col_t_3__22846__ .item3n,
	.col_t_4__22846__ .item4n,
	.col_t_5__22846__ .item5n,
	.col_t_6__22846__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__22846__ .item,
	.col_t_2__22846__ .item2n,
	.col_t_3__22846__ .item3n,
	.col_t_4__22846__ .item4n,
	.col_t_5__22846__ .item5n,
	.col_t_6__22846__ .item6n{clear:none;}

	.col_pc_1__22846__ .item{width:100%;}
	.col_pc_2__22846__ .item{width:50%;}
	.col_pc_3__22846__ .item{width:33.3333%;}
	.col_pc_4__22846__ .item{width:25%;}
	.col_pc_5__22846__ .item{width:20%;}
	.col_pc_6__22846__ .item{width:16.6666%;}
	.col_pc_1__22846__ .item,
	.col_pc_2__22846__ .item2n,
	.col_pc_3__22846__ .item3n,
	.col_pc_4__22846__ .item4n,
	.col_pc_5__22846__ .item5n,
	.col_pc_6__22846__ .item6n{clear:both;}
}

